VMODENUM(md_null)
VMODENUM(md5)
VMODENUM(sha1)
//VMODENUM(dss)
//VMODENUM(dss1)
//VMODENUM(ecdsa)
VMODENUM(sha224)
VMODENUM(sha256)
VMODENUM(sha384)
VMODENUM(sha512)
VMODENUM(ripemd160)
VMODENUM(whirlpool)
//VMODENUM(gostr341194)
//VMODENUM(gost2814789imit)
//VMODENUM(streebog256)
//VMODENUM(streebog512)
#undef VMODENUM
